.markerPopup .markerPopupCont.--right {
  left: 30px;
  right: inherit; }

.markerPopup.hasList .marker {
  color: black;
  width: 24px;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  user-select: none; }

.markerPopup.hasList .markerPopupCont {
  counter-reset: counter; }
  .markerPopup.hasList .markerPopupCont .markerPopupContListTitle h5 {
    padding: 52px 28px 0;
    font-size: 18px;
    line-height: 26px; }
  .markerPopup.hasList .markerPopupCont .markerPopupContListTitle p {
    padding: 0 28px 16px;
    font-size: 14px;
    opacity: 0.5; }
  .markerPopup.hasList .markerPopupCont .markerPopupContList {
    max-height: 320px;
    overflow: auto;
    scrollbar-width: thin;
    scrollbar-color: #608D35 #0008; }
    .markerPopup.hasList .markerPopupCont .markerPopupContList::-webkit-scrollbar {
      width: 6px; }
    .markerPopup.hasList .markerPopupCont .markerPopupContList::-webkit-scrollbar-track {
      border-radius: 3px;
      background: #0008; }
    .markerPopup.hasList .markerPopupCont .markerPopupContList::-webkit-scrollbar-thumb {
      border-radius: 3px;
      background: #608D35; }
    .markerPopup.hasList .markerPopupCont .markerPopupContList .markerPopupContListElem {
      border-top: 1px solid #fff2; }
      .markerPopup.hasList .markerPopupCont .markerPopupContList .markerPopupContListElem .markerPopupContName {
        padding: 10px 70px;
        cursor: pointer;
        position: relative; }
        .markerPopup.hasList .markerPopupCont .markerPopupContList .markerPopupContListElem .markerPopupContName::before {
          counter-increment: counter;
          content: "#" counter(counter);
          position: absolute;
          top: 10px;
          left: 28px; }
        .markerPopup.hasList .markerPopupCont .markerPopupContList .markerPopupContListElem .markerPopupContName::after {
          content: '';
          background: url("/img/dropdown-arrow.svg");
          width: 12px;
          height: 6px;
          position: absolute;
          right: 30px;
          top: 50%;
          background-position: center;
          background-size: contain;
          background-repeat: no-repeat;
          transition: transform 0.4s ease-in-out;
          transform: translateY(-50%) rotate(-180deg);
          z-index: 1; }
        .markerPopup.hasList .markerPopupCont .markerPopupContList .markerPopupContListElem .markerPopupContName.open::after {
          transform: translateY(-50%) rotate(0deg); }
      .markerPopup.hasList .markerPopupCont .markerPopupContList .markerPopupContListElem .markerPopupContInnHolder {
        display: none;
        overflow: hidden; }
      .markerPopup.hasList .markerPopupCont .markerPopupContList .markerPopupContListElem .markerPopupContInn {
        padding: 12px 28px; }
